#

API Docs for: 0.3.35
Show: Inherited Protected Private Deprecated

# yuidoc Module

Defined in: `lib/yuidoc.js:50`

This is the module description for the `YUIDoc` module.

    var options = {
        paths: [ './lib' ],
        outdir: './out'
    };

    var Y = require('yuidocjs');
    var json = (new Y.YUIDoc(options)).run();

This module provides the following classes:

- CLI
- DocBuilder
- DocParser
- DocView
- Files
- Help
- Main
- Options
- Server
- Utils
- YUIDoc